@charset "UTF-8";

.repair-intro {
	position: relative;
	z-index: 1;
}

.repair-intro__img {
	margin-top: 75px;
}

@media screen and (max-width: 899px) {
	.repair-intro__img {
		margin-top: 50px;
	}
}

.repair-grid {
	padding-top: 290px;
	margin-top: -290px;
	padding-bottom: 180px;
}

.repair-cards {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 55px 45px;
	max-width: 1195px;
	padding: 80px 0 0;
	margin: 0 auto;
}

.repair-card {
	background: #fff;
}

.repair-card__cont {
	padding: 20px 22px 32px;
}

.repair-card__num {
	font-size: 12px;
	letter-spacing: .05em;
	line-height: 1;
}

.repair-card__num .num {
	font-size: 1.667em;
}

.repair-card__ttl {
	font-size: 24px;
	letter-spacing: .05em;
	line-height: 1.833;
	margin: 3px 0 0;
}

.repair-card__txt {
	line-height: 1.875;
	margin-top: 5px;
}

@media screen and (max-width: 899px) {
	.repair-grid {
		padding-top: 0;
		margin-top: 0;
		padding-bottom: 80px;
	}

	.repair-cards {
		grid-template-columns: 1fr;
		gap: 30px;
		max-width: 575px;
		padding-top: 50px;
	}

	.repair-card__cont {
		padding: 15px 20px 20px;
	}

	.repair-card__num {
		font-size: 10px;
	}

	.repair-card__ttl {
		font-size: 20px;
	}
}